<table class="table datatablex cfs-12-px cmb-0 text-white" aria-hidden="true">
    <thead>
    <tr>
        <th class="cc-secondary border-0" scope="col">
        No.
        </th>
        <th class="cc-secondary border-0 text-nowrap" *ngFor="let row of column; let i = index" scope="col">
        {{ row.name }}
        <fa-icon class="cursor-pointer small" [icon]="checkSortIcon(row.id)" (click)="sortBy(row.id)"></fa-icon>

        </th>
    </tr>
    </thead>
    <tbody>
      <tr *ngFor="let row of tableData; let i = index">
        <td class="">{{ startNum + i }}</td>
        <td class="" *ngFor="let col of column">{{ row[col.id] }}</td>
      </tr>
    </tbody>
</table>